Subject: iommu/rockchip: Fix bugs and enable on ARM64

From: [email-masked] (Joerg Roedel)
Date: Fri, 15 Jul 2016 18:16:51 +0200

On Fri, Jul 15, 2016 at 05:32:02PM +0200, Matthias Brugger wrote:
> >The drm rockchip patches are dependent on iommu/rockchip patches, can
> >you also apply these patches together? So that can avoid compile problem.
> >
> 
> While at it. I don't see patch 8 (iommu/Kconfig) in linux-next.
> I suppose you forgot to pick that one.

I picked it up first, but it causes compile errors, so I removed it for
now.

	Joerg